## crashmail 1.5

=== src/Makefile ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	@echo make cleanos2 ......... Remove object files under OS/2
 		
 linux :
+	mkdir -p obj
 	make -C cmnllib -f Makefile.linux
 	make -C jamlib -f Makefile.linux
 	make -C oslib_linux
