=== tests/Makefile ===
# tests/Makefile

ROUNDUP=./roundup

all:
	$(ROUNDUP)
