=== debian/changelog ===
crashmail (1.5-1) unstable; urgency=low

  * New upstream release.
    - Multiple fixes for compile time build issues.
    - Update and reconcile the overall version of Crashmail II with its existing
      tools versioning.
  * Rewrite debian/copyright for machine-readable format.
  * Rewrite debian/rules for use for newer versions of debhelper.
  * Changes to debian/patches/:
    - Use 01-ExamplePrefs.patch to set expected Debian paths in example.prefs.
    - Rewrite 02-Makefile.patch to not strip binaries.
  * Changes to debian/control:
    - Update the Debhelper Build-Depends version to '>= 8'.
    - Add stanza for debugging symbols crashmail-dbg package.
    - Update Standards-Version to v3.9.5, no changes required.
    - Update home page and Vcs* entries for SourceForge project.
    - Remove Homepage entry in binary package stanza as it is not necessary.
  * Add debian/README.source file, detailing using quilt for source patching.
  * Update the Debhelper compatibility to '8' in debian/compat.
  * Add debian/crashlistout.1 for the missing man page.
  * Add file debian/watch for use by uscan.

 -- Robert James Clay <jame@rocasa.us>  Wed, 23 Apr 2014 07:53:14 -0400

crashmail (0.71-5) unstable; urgency=low

  * New Maintainer. (Closes: #693229)
  * Move installation of doc/AreafixHelp.txt to debian/install.
  * Set 'Packaged for Debian by' to jame@rocasa.us in debian/copyright.
  * Move installation of doc files from the old top level Makefile to the
    dh_installdocs command line by adding them to a debian/crashmail.docs file.
  * Add usage of the CPPFLAGS,CFLAGS,and LDFLAGS variables to necessary src/
    directory Makefile.linux files.
  * Changes to debian/control:
    - Add 'dpkg-dev (>= 1.16.1~)' to Build-Depends. 
    - Update Standards-Version to v3.9.4, no changes required.
    - Replace the Suggested non-free lha package with the unar package.
  * Changes to debian/rules:
    - Add build-arch and build-indep targets.
    - Update CPPFLAGS, CFLAGS, and LDFLAGS using dpkg-buildflags.
    - Moved installation of man pages from the old top level Makefile to the
      dh_installman command line.
    - Moved installation of example files from the old top level Makefile to a
      dh_installexamples command line.
    - Moved installation of executables from the old top level Makefile to a
      dh_install command line and a debian/crashmail.install file.
    - Move the make build & clean lines from the old top level Makefile to their
      corresponding debian/rules build and clean targets.
    - Move the bin directory lines from the old top level Makefile.

 -- Robert James Clay <jame@rocasa.us>  Fri, 25 Jan 2013 21:04:40 -0500

crashmail (0.71-4) unstable; urgency=low

  * Fix build problems on kFreeBSD.
   (Closes: Bug#592481)

 -- Peter Krefting <peterk@debian.org>  Thu, 12 Aug 2010 07:45:00 +0100

crashmail (0.71-3) unstable; urgency=low

  * Fix errors on 64-bit architectures.
   (Closes: Bug#511223)

 -- Peter Krefting <peterk@debian.org>  Sat, 11 Jul 2009 20:45:00 +0100

crashmail (0.71-2) unstable; urgency=low

  * Added support for installing unstripped binaries.
   (Closes: Bug#436670)
  * Updated policy and debhelper usage.

 -- Peter Karlsson <peterk@debian.org>  Sun, 02 Sep 2007 20:45:00 +0100

crashmail (0.71-1) unstable; urgency=low

  * New upstream release.

 -- Peter Karlsson <peterk@debian.org>  Wed, 28 Jul 2004 19:20:00 +0100

crashmail (0.70-2) unstable; urgency=low

  * Added missing document "filter.txt" to the package.

 -- Peter Karlsson <peterk@debian.org>  Mon, 22 Dec 2003 21:00:00 +0100

crashmail (0.70-1) unstable; urgency=low

  * New upstream release.
  * Updated copyright file to match current license terms.

 -- Peter Karlsson <peterk@debian.org>  Sun, 14 Dec 2003 00:00:00 +0100

crashmail (0.62-1) unstable; urgency=low

  * New upstream release.
  * Updated to Standards-Version 3.5.5:
   - Move the AreafixHelp.txt to /usr/share/crashmail since it is
     referenced from the sample configuration.

 -- peter karlsson <peterk@debian.org>  Fri, 17 Aug 2001 22:45:00 +0200

crashmail (0.60-3) unstable; urgency=low

  * Bugfix for crashwrite: No longer cut lines longer than 100 characters.

 -- peter karlsson <peterk@debian.org>  Fri, 16 Mar 2001 22:45:00 +0100

crashmail (0.60-2) unstable; urgency=low

  * New maintainer (previously sponsored).
  * Updated to Standards-Version 3.0.1.
  * Added Build-Depends.
  * Suggests goldedplus (Fidonet reader).
  * Move sample preferences file to be compliant with debian-policy.

 -- peter karlsson <peterk@debian.org>  Fri, 25 Aug 2000 20:10:00 +0200

crashmail (0.60-1) unstable; urgency=low

  * New upstream release.
  * Changed sample preferences to reflect Debian GNU/Linux paths.
  * AreaFixHelp.txt no longer compressed, so crashmail can use it directly.
  * Suggests zip, unzip and lha for [de]compression of mail bundles.

 -- Per Lundberg <plundis@debian.org>  Sun, 21 Nov 1999 20:30:47 +0100

crashmail (0.52-1) unstable; urgency=low

  * Initial Release.

 -- Per Lundberg <plundis@debian.org>  Tue, 19 Oct 1999 20:54:38 +0200
