=== debian/control ===
Source: crashmail
Section: mail
Priority: extra
Maintainer: Robert James Clay <jame@rocasa.us>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~)
Homepage: http://ftnapps.sourceforge.net/crashmail.html
Vcs-Browser: http://sourceforge.net/p/ftnapps/crashmail/code/ci/debian/tree
Vcs-Git: git://git.code.sf.net/p/ftnapps/crashmail/code -b debian

Package: crashmail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: zip, unzip, unar, goldedplus | jamnntpd
Description: JAM and *.MSG capable Fidonet tosser
 CrashMail II is basically a more portable version of
 CrashMail, a tosser for Amiga computers. Users of the old
 Amiga version will probably find some things familiar
 while some features are gone such as the ARexx port (for
 obvious reasons!) and the GUI configuration editor. The
 only feature that CrashMail II has and the old CrashMail
 hasn't is support for JAM messagebases.

Package: crashmail-dbg
Architecture: any
Section: debug
Depends: crashmail (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for crashmail
 CrashMail II is basically a more portable version of
 CrashMail, a tosser for Amiga computers. Users of the old
 Amiga version will probably find some things familiar
 while some features are gone such as the ARexx port (for
 obvious reasons!) and the GUI configuration editor. The
 only feature that CrashMail II has and the old CrashMail
 hasn't is support for JAM messagebases.
 .
 This package contains the debugging symbols for crashmail.
