=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for crashmail

DPKG_EXPORT_BUILDFLAGS = 1
export DEB_BUILD_MAINT_OPTIONS=hardening=-format
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_clean:
	rm -rf bin
	$(MAKE) -C src cleanlinux

override_dh_auto_build:
	mkdir bin
	$(MAKE) -C src linux

override_dh_auto_install:
	dh_auto_install --destdir=debian/crashmail

override_dh_installdocs:
	dh_installdocs --link-doc=crashmail

override_dh_strip:
	dh_strip --dbg-package=crashmail-dbg

.PHONY: override_dh_strip
