=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,6 @@
 	dh_installdocs --link-doc=crashmail
 
 override_dh_strip:
-	dh_strip --dbg-package=crashmail-dbg
+	dh_strip --dbgsym-migration='crashmail-dbg (<< 1.6-1~)'
 
 .PHONY: override_dh_strip
