## crashmail 1.7

=== Makefile ===
--- 
+++ 
@@ -4,9 +4,11 @@
 	@echo You can use this Makefile in the following ways:
 	@echo make linux ............ Make Linux binaries
 	@echo make win32 ............ Make Win32 binaries
+	@echo make osx .............. Make OS/X binaries
 	@echo make os2 .............. Make OS/2 binaries
 	@echo make cleanlinux ....... Remove object files under Linux
 	@echo make cleanwin32 ....... Remove object files under Win32
+	@echo make cleanosx ......... Remove object files under OS/X
 	@echo make cleanos2 ......... Remove object files under OS/2
 	@echo make tests ............ Run Tests (requires /bin/sh)
 
@@ -16,6 +18,9 @@
 
 win32 :
 	make -C src -f Makefile win32
+
+osx :
+	make -C src -f Makefile osx
 
 os2 :
 	make -C src -f Makefile os2
@@ -27,6 +32,9 @@
 cleanwin32 : 
 	make -C src -f Makefile cleanwin32
 
+cleanosx :
+	make -C src -f Makefile cleanosx
+
 cleanos2 : 
 	make -C src -f Makefile cleanos2
