=== debian/changelog ===
crashmail (1.7-5) unstable; urgency=medium

  * QA upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1096476)

 -- Adrian Bunk <bunk@debian.org>  Sun, 21 Sep 2025 19:48:16 +0300

crashmail (1.7-4) unstable; urgency=medium

  * QA upload.
  * debian/gbp.conf: Set default packaging branch.
  * debian/control: Bump debhelper compat to v13.
  * Bump Standards-Version to 4.6.2.
  * d/control: Fix Vcs-* fields to use Salsa GitLab.
  * debian/README.source: Dropped, useless.
  * debian/rules: Drop old dbgsym migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 14 Feb 2023 10:28:58 -0500

crashmail (1.7-3) unstable; urgency=medium

  * QA Upload.
  * Fix FTCBFS (Thanks Helmut Grohne) (Closes: #978124)
    + cross.patch: Don't pass flags via CC.
    + Let dh_auto_build pass cross tools to make.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Jul 2022 15:10:28 +0000

crashmail (1.7-2) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group. (Closes: #976832) (see #982204)

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 14:14:20 +0200

crashmail (1.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957107)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 02 Dec 2020 21:49:50 +0000

crashmail (1.7-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy v4.1.5.
  * Add a debian/patches/03-MitigateErroneousFailure.patch file.
  * Add an 'override_dh_auto_test' stanza in the debian/rules file in order to
    run the upstream tests.
  * Set the 'Priority' from 'extra' back to 'optional' in debian/control.
  * Change DEB_BUILD_MAINT_OPTIONS in debian/rules from '-format' to '+all'.
  * Changes to debian/copyright:
    + Set the 'Format' URL to use the HTTPS protocol.
    + Update copyright information for the new upstream.

 -- Robert James Clay <jame@rocasa.us>  Wed, 18 Jul 2018 19:14:23 -0400
