=== debian/control ===
Source: crashmail
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.6.2
Build-Depends:
 debhelper-compat (= 13),
Homepage: http://ftnapps.sourceforge.net/crashmail.html
Vcs-Git: https://salsa.debian.org/debian/crashmail.git
Vcs-Browser: https://salsa.debian.org/debian/crashmail

Package: crashmail
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 goldedplus | jamnntpd,
 unar,
 unzip,
 zip,
Description: JAM and *.MSG capable Fidonet tosser
 CrashMail II is basically a more portable version of
 CrashMail, a tosser for Amiga computers. Users of the old
 Amiga version will probably find some things familiar
 while some features are gone such as the ARexx port (for
 obvious reasons!) and the GUI configuration editor. The
 only feature that CrashMail II has and the old CrashMail
 hasn't is support for JAM messagebases.
