=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for crashmail

DPKG_EXPORT_BUILDFLAGS = 1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -std=gnu17
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_clean:
	rm -rf bin
	$(MAKE) -C src cleanlinux

override_dh_auto_build:
	mkdir bin
	dh_auto_build --sourcedirectory=src -- linux

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	$(MAKE) -C tests
endif

override_dh_auto_install:
	dh_auto_install --destdir=debian/crashmail

override_dh_installdocs:
	dh_installdocs --link-doc=crashmail
