=== debian/watch ===
# Crashmail II watch control file for uscan

# Compulsory line, this is a version 3 file
version=3

# Find new files on sourceforge, for devscripts >= 2.9
http://sf.net/crashmail.ftnapps.p/crashmail-(.*)\.tar\.gz
